<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/FreetextSearchPane.inc.php" );

	class FreetextSearchPage extends DefaultFrontend {
		protected $oFreetextSearchPane;

		public function __construct( $id = "JobsPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oFreetextSearchPane = new FreetextSearchPane( "content_widget" , $this );
			$this->oFreetextSearchPane->setGoogle( $GLOBALS["fo3_freetext_google"] );
		}
	}
?>
